## xwayland-run 0.0.4

=== meson_options.txt ===
option('compositor',
       type: 'combo',
       choices: ['cage', 'gnome-kiosk', 'kwin', 'mutter', 'weston'],
       value: 'weston')
