## xwayland-run 0.0.3

=== debian/changelog ===
xwayland-run (0.0.3-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sun, 21 Apr 2024 09:34:04 -0400

xwayland-run (0.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1061513)

 -- Bo YU <tsu.yubo@gmail.com>  Fri, 19 Apr 2024 22:17:34 +0800
