=== debian/control ===
Source: xwayland-run
Section: x11
Priority: optional
Maintainer: Bo YU <tsu.yubo@gmail.com>
Build-Depends: debhelper-compat (= 13),
               meson,
               git,
               dh-python,
               python3-all,
Standards-Version: 4.6.2
Homepage: https://gitlab.freedesktop.org/ofourdan/xwayland-run
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/vimerbf-guest/xwayland-run.git
Vcs-Browser: https://salsa.debian.org/vimerbf-guest/xwayland-run

Package: xwayland-run
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends},
        weston | cage | kwin-wayland,
        xwayland
Description: Set of utilities to run headless X/Wayland clients
 xwayland-run contains a set of small utilities revolving around running
 Xwayland and various Wayland compositor headless.
