=== debian/tests/control ===
# just to print help output
Tests: xwfb-run 
Depends: @
Restrictions: superficial
