=== debian/watch ===
version=4
https://gitlab.freedesktop.org/ofourdan/xwayland-run/tags?sort=updated_desc archive/v?\d[\d.]+/xwayland-run-?([\d.]+)@ARCHIVE_EXT@
