## xwayland-run 0.0.4

=== debian/changelog ===
xwayland-run (0.0.4-1) unstable; urgency=medium

  * Update d/watch.
  * New upstream version 0.0.4 (Closes: #1082066)
  * Bump std-vet to 4.7.0

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 18 Sep 2024 19:46:54 +0800
