=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                git,
                dh-python,
                python3-all,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://gitlab.freedesktop.org/ofourdan/xwayland-run
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/vimerbf-guest/xwayland-run.git
