=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with=python3 --without=autoreconf --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dcompositor=weston
